from django.urls import path, include
from .views import EnterpriseViewSet,EnterpriseAddressViewSet
from rest_framework import routers

router = routers.DefaultRouter()
router.register('enterprise', EnterpriseViewSet, basename="enterprise")
router.register('enterpriseaddress', EnterpriseAddressViewSet, basename="enterpriseaddress")

urlpatterns = [
    path('', include(router.urls))
]